Subject: Fwd: FW: Re: Fw: [cad] very important {01}
From: Christine Mullaney <[email-masked]>
To: Lisa Mullaney <[email-masked]>, Lydia Mullaney <[email-masked]>, Philip <[email-masked]>, Sinead Rafferty <[email-masked]>, Colm Martin Aidan Raffety <[email-masked]>, Patricia Reynolds <[email-masked]>, marty <[email-masked]>, aileen <[email-masked]>, annette <[email-masked]>, Sinead Crilly <[email-masked]>
Date: Wed, 28 Apr 2004 21:32:20 +0100 (BST)

Note: forwarded message attached. 

________________________________________________________________________
Yahoo! Messenger - Communicate instantly..."Ping" 
your friends today! Download Messenger Now 
http://uk.messenger.yahoo.com/download/index.html

Subject: FW: Re: Fw: [cad] very important {01}
From: "Karla Connolly" <[email-masked]>
To: "Ana Gonzalez" <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], "Deirdre Churchill" <[email-masked]>, [email-masked], [email-masked], "Flavien " <[email-masked]>, "James Connolly" <[email-masked]>, [email-masked], [email-masked], [email-masked], "Maximo Carnicero Rodriguez" <[email-masked]>, [email-masked], [email-masked], "ShaneO McCabe" <[email-masked]>, "Silvia Carrera" <[email-masked]>, [email-masked], loui
Date: Wed, 28 Apr 2004 20:58:39 +0800

----- Original Message -----
From: "Cathriona" <[email-masked]>
Date: Sun, 25 Apr 2004 12:03:34 +0100
 ail.dcu.ie>,Siobhán Murphy <[email-masked]>,"Stephen" <[email-masked]>,"Stephen Lee" <[email-masked]>,"Susan Mckenna" <[email-masked]>,"Tom" <[email-masked]>,"Tom Ross" <[email-masked]>,"Vinny" <[email-masked]>
Subject: FW: Re: Fw: [cad] very important {01}

> 

Content-Type: message/rfc822
From: "eileen" <[email-masked]>
Date: Tue, 20 Apr 2004 12:06:32 +0200
  <[email-masked]>, "stephen" <[email-masked]>, "suzie " <[email-masked]>, "tash" <[email-masked]>, "tony " <[email-masked]>, "tunay" <[email-masked]>
Subject: FW: Re: Fw: [cad] very important {01}
Message-Id: <[email-masked]>

>
> 

Content-Type: message/rfc822
From: <[email-masked]>
Date: Mon, 19 Apr 2004 19:30:17 +0100
Subject: Re: Fw: [cad] very important {01}
Message-Id: <[email-masked]>

>
> <  
> <  
> <  Very Important
> <  
> <  During the next several weeks be VERY cautious about opening or launching any e-mails that refer to the World Trade Center or 9/11 in any way, regardless of who sent it. PLEASE FORWARD TO ALL YOUR FRIENDS AND FAMILY. FOR THOSE WHO DON'T KNOW, "WTC" STANDS FOR THE WORLD TRADE CENTER. REALLY DANGEROUS BECAUSE PEOPLE WILL OPEN IT RIGHT AWAY, THINKING ITS A STORY RELATING TO 9/11!
> <  
> <  BIGGGG TROUBLE !!!! DO NOT OPEN "WTC Survivor" It is a virus that will erase your whole "C" drive.. It will come to you in the form of an E-Mail from a familiar person. I repeat, a friend sent it to me, but called and warned me before I opened it. He was not so lucky and now he can't even start his computer!
> <  
> <  Forward this to everyone in your address book. I would rather
> <  receive this 25 times than not at all. So, if you receive an email
> <  called "WTC Survivor", do not open it. Delete it right away! This virus removes all dynamic link libraries (.dll files) from your computer.
> <  
> <  
> <  PLEASE FORWARD THIS MESSAGE!
> <  ============================================================
> <  
> <  --------- End Forwarded Message ---------
> <  
> <  
> <  
> <  ____________________________________________________________
> <  Get 25MB of email storage with Lycos Mail Plus!
> <  Sign up today -- http://www.mail.lycos.com/brandPage.shtml?pageId=plus 
> <  
> 
> 
> 
> 

-- 

Powered by Outblaze